from selenium import webdriver
import time
import networkx as nx
import dataset
import pickle
import codecs
from selenium.webdriver.common import keys
from selenium.webdriver.common.keys import Keys
import sys
import os
import time
import re
import jieba
import jinja2
from browser_common import JBrowser


db = dataset.connect('sqlite:///:memory:')
if os.name=='nt':
    jieba.load_userdict('C:\\src\\farmcodes\\jared\\browser\\dict.txt')
    jieba.load_userdict('C:\\tmp\\dict.txt')

    table=db['tmp']
    #db.query('delete from ranking')
    #db.query('delete from hhh_ranking')
    jb=JBrowser()
    jb.set_profile_path("Profile 7")

    kw='收納'
    googleurl='https://www.google.com/search?q='+kw
    jb.get(googleurl)

